// dxsupport.cfg overrides for HL1
"dxsupport"
{
	"0"
	{
		"ConVar.mat_picmip"	"0"
		"ConVar.r_rootlod"	"0"
	}
	"1"
	{
		"ConVar.mat_picmip"	"0"
		"ConVar.r_rootlod"	"0"
	}
	"2"
	{
		"ConVar.mat_picmip"	"0"
		"ConVar.r_rootlod"	"0"
	}
	"8"
	{
		"ConVar.mat_picmip"	"0"
	}
	"9"
	{
		"ConVar.mat_picmip"	"0"
	}
}
